» Ubuntu » Packages

Error

two or more packages specified (tmake oneiric)